/*
    Theme Name: SJ Winstrap Genesis
    Theme URL: http://ironcodestudio.com/bootstrap-genesis-theme/
    Description: Winstrap Genesis Child Theme. Currently using Winstrap 0.5.11 
    Author: Ufficio comunicazione Provincia Euro-Mediterranea
    Author URI: http://gesuiti.it
	Text Domain: SJ Network
    Version: 1
    Template: genesis
*/

/*Cookie consent*/
a.ginger_btn.ginger-accept.ginger_btn_accept_all {
    border-radius: 0;
    -webkit-border-radius: 0;
}

/*rss*/

h2.widgettitle {
    display: none;
}

iframe {
    width: 100%!important;
}